.hero {
    background-image: url("../img/WEBP/Bg-mob.webp")
}
@media (min-width: 768px) {
    .hero {
        background-image: url("../img/Bg-tab.svg")
    }
}
.philosophy {
    background-image: url("../img/Bg-philosophy-mob.svg")
}
@media (min-width: 768px) {
    .philosophy {
        background-image: url("../img/Bg-philosophy-tab.svg")
    }
}
@media (min-width: 992px) {
    .philosophy {
        background-image: url("../img/Bg-philosophy-des.svg")
    }
}

.cta-wrap {
    background-image: url("../img/Bg-cta-mob.svg")
}
@media (min-width: 768px) {
    .cta-wrap {
        background-image: url("../img/Bg-cta-tab.svg")
    }
}
@media (min-width: 992px) {
    .cta-wrap {
        background-image: url("../img/Bg-cta-des.svg");
    }
}

.contacts {
    background-image: url("../img/Bg-cont-mob.svg");
}

@media (min-width: 768px) {
    .contacts {
        background-image: url("../img/Bg-cont-tab.svg")
    }
}
@media (min-width: 992px) {
    .contacts {
        background-image: url("../img/Bg-cont-des.svg");
    }
    .milestones-item:hover {
        background-image: url('../img/WEBP/Bg-item.webp');
    }
}
.milestones-item {
    background-image: url('../img/WEBP/Bg-item.webp');
}

